=== debian/changelog ===
xfce4-whiskermenu-plugin (2.3.3-1~18.04) bionic; urgency=medium

  * No-change backport to bionic

 -- Unit 193 <unit193@ubuntu.com>  Fri, 30 Aug 2019 02:41:20 -0400

xfce4-whiskermenu-plugin (2.3.3-1) unstable; urgency=medium

  * Team upload.

  [ Mateusz Łukasik ]
  * New upstream version 2.3.2

  [ Unit 193 ]
  * New upstream version 2.3.3
  * d/compat, d/control: Drop d/compat in favor of debhelper-compat.
  * d/control: Drop Build-Depend on hicolor-icon-theme.
  * Bump Standards-Version to 4.4.0.

 -- Unit 193 <unit193@ubuntu.com>  Mon, 26 Aug 2019 20:21:52 -0400
