## xfce4-whiskermenu-plugin 2.3.4

=== debian/changelog ===
xfce4-whiskermenu-plugin (2.3.4-1) unstable; urgency=medium

  * Team upload.
  * d/watch: Update for upstream's move to mirrorbit.
  * New upstream version 2.3.4
  * d/control:
    - Update homepage.
    - Set R³ to no.
  * Update Standards-Version to 4.4.1.

 -- Unit 193 <unit193@ubuntu.com>  Thu, 12 Dec 2019 22:21:14 -0500
