=== debian/changelog ===
xfce4-whiskermenu-plugin (2.3.5-0.1~mx19+1) mx; urgency=medium

  * New upstream release, build for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 18 Jan 2020 16:43:53 -0800
