=== debian/control ===
--- 
+++ 
@@ -13,8 +13,9 @@
                libxfce4ui-2-dev,
                libxfce4util-dev,
                pkg-config
-Standards-Version: 4.4.0
-Homepage: https://goodies.xfce.org/projects/panel-plugins/xfce4-whiskermenu-plugin
+Rules-Requires-Root: no
+Standards-Version: 4.4.1
+Homepage: https://docs.xfce.org/panel-plugins/xfce4-whiskermenu-plugin
 Vcs-Git: https://salsa.debian.org/xfce-team/goodies/xfce4-whiskermenu-plugin.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/goodies/xfce4-whiskermenu-plugin
