## xfce4-whiskermenu-plugin 2.4.1

=== debian/changelog ===
xfce4-whiskermenu-plugin (2.4.1-0.1~mx19+1) mx; urgency=medium

  * New upstream release, build for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 13 Feb 2020 16:39:59 -0800
