## xfce4-whiskermenu-plugin 2.4.2

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,11 +1,11 @@
-cmake_minimum_required(VERSION 2.8)
+cmake_minimum_required(VERSION 3.9)
 
 project(whiskermenu)
 
 # version number
 set(whiskermenu_version_major "2")
-set(whiskermenu_version_minor "3")
-set(whiskermenu_version_micro "5")
+set(whiskermenu_version_minor "4")
+set(whiskermenu_version_micro "2")
 set(whiskermenu_version_tag "")
 set(whiskermenu_version "${whiskermenu_version_major}.${whiskermenu_version_minor}.${whiskermenu_version_micro}")
 if(${whiskermenu_version_tag} MATCHES "git")
@@ -23,6 +23,7 @@
 option(ENABLE_VISIBILITY "Enable ELF visibility attributes" ON)
 option(ENABLE_AS_NEEDED "Enable -Wl,--as-needed for the linker" ON)
 option(ENABLE_LINKER_OPTIMIZED_HASH_TABLES "Enable -Wl,-O1 for the linker" ON)
+option(ENABLE_LINK_TIME_OPTIMIZATION "Enable link time optimization" ON)
 option(ENABLE_DEVELOPER_MODE "Enable strict checks to help with development" OFF)
 
 include(GNUInstallDirs)
