=== debian/changelog ===
xfce4-whiskermenu-plugin (2.4.2-0ubuntu1) devel; urgency=medium

  * New upstream release.

 -- Unit 193 <unit193@ubuntu.com>  Tue, 25 Feb 2020 16:47:18 -0500

xfce4-whiskermenu-plugin (2.3.5-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Repository.

  [ Unit 193 ]
  * New upstream version 2.3.5
  * d/watch: Use uscan special vars.
  * Update Standards-Version to 4.5.0.

 -- Unit 193 <unit193@ubuntu.com>  Fri, 24 Jan 2020 20:24:19 -0500
