=== debian/changelog ===
xfce4-whiskermenu-plugin (2.4.3-1~mx17+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 03 Apr 2020 12:05:12 -0700

xfce4-whiskermenu-plugin (2.4.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.4.3

 -- Unit 193 <unit193@ubuntu.com>  Sat, 14 Mar 2020 17:13:41 -0400

xfce4-whiskermenu-plugin (2.4.2-1) unstable; urgency=medium

  * New upstream version 2.4.2

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 01 Mar 2020 13:25:22 +0100
