=== debian/changelog ===
xfce4-whiskermenu-plugin (2.4.4-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 24 May 2020 11:53:11 -0700

xfce4-whiskermenu-plugin (2.4.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.4.4

 -- Unit 193 <unit193@ubuntu.com>  Sun, 26 Apr 2020 18:37:06 -0400
