## xfce4-whiskermenu-plugin 2.4.5

=== debian/changelog ===
xfce4-whiskermenu-plugin (2.4.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.4.5.

 -- Unit 193 <unit193@debian.org>  Wed, 22 Jul 2020 23:54:32 -0400
