=== debian/changelog ===
xfce4-whiskermenu-plugin (2.4.6-1~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX 19.
  * Rules: added override_dh_strip:dh_strip --no-automatic-dbgsym.

 -- ”SwampRabbit” <swamprabbit@mxlinux.org>  Fri, 31 Jul 2020 22:27:06 -0400

xfce4-whiskermenu-plugin (2.4.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.4.6.

 -- Unit 193 <unit193@debian.org>  Thu, 30 Jul 2020 00:07:26 -0400
