## xfce4-whiskermenu-plugin 2.4.6-0ppa1~focal

=== debian/changelog ===
xfce4-whiskermenu-plugin (2.4.6-0ppa1~focal) focal; urgency=low

  * New upstream release
    - Fix crash during grab check. (Issue #19)
    - Fix background incorrect without compositing.

 -- Graeme Gott <graeme@gottcode.org>  Thu, 23 Jul 2020 09:08:15 +0000

xfce4-whiskermenu-plugin (2.4.5-0ppa1~focal) focal; urgency=low

  * New upstream release
    - Fix saving plugin title with overridden default text. (Bug #16822)
    - Fix extra key press to select search items. (Issue #8)
    - Fix icon view skipping first item when pressing arrow key.
    - Fix incorrect signal name.
    - Fix nonfunctional grab check.
    - Translation updates: Asturian, Dutch, Esperanto, Hungarian, Icelandic, Portuguese, Portuguese (Brazil), Russian.

 -- Graeme Gott <graeme@gottcode.org>  Tue, 21 Jul 2020 09:33:39 +0000

xfce4-whiskermenu-plugin (2.4.4-0ppa1~focal) focal; urgency=low

  * New upstream release
    - Fixed search delay. (bug #16731)
    - Translation updates: Catalan, Finnish, Hungarian, Malay, Portuguese.

 -- Graeme Gott <graeme@gottcode.org>  Wed, 22 Apr 2020 17:27:32 +0000

xfce4-whiskermenu-plugin (2.4.3-0ppa1~focal) focal; urgency=low

  * New upstream release
    - Fix loading incorrect icons for some applications. (bug #16461)
    - Translation updates: Bulgarian, Finnish, Greek, Icelandic, Interlingue,
      Nepali, Norwegian Bokmål, Russian, Slovak.

 -- Graeme Gott <graeme@gottcode.org>  Wed, 11 Mar 2020 12:48:21 +0000

xfce4-whiskermenu-plugin (2.4.2-0ppa1~focal) focal; urgency=low

  * New upstream release
    - Fix crash when selecting desktop action. (bug #16445)
    - Translation updates: Chinese (China), Croatian, Georgian.

 -- Graeme Gott <graeme@gottcode.org>  Sat, 15 Feb 2020 10:24:19 +0000

xfce4-whiskermenu-plugin (2.4.1-0ppa1~focal) focal; urgency=low

  * New upstream release
    - Fix narrow iconview columns.
    - Fix bad hyphenation by increasing iconview column width.
    - Translation updates: Finnish, Serbian.

 -- Graeme Gott <graeme@gottcode.org>  Wed, 12 Feb 2020 19:16:13 +0000

xfce4-whiskermenu-plugin (2.4.0-0ppa1~focal) focal; urgency=low

  * New upstream release
    - Add option to show as icons. (bug #15675)
    - Add hiding menu items. (bug #14816)
    - Add searching keywords of menu items. (bug #15047)
    - Add tooltip to profile picture for editing profile. (bug #15501)
    - Adjust wording of switch user command. (bug #15398)
    - Add icons to context menu.
    - New default layout.
    - Make panel button square only if single row and title hidden.
    - Rearrange settings dialog.
    - Redesign session confirmation dialogs.
    - Refactor code.
    - Rewrite menu load to match GarconGtkMenu.
    - Switch categories with keyboard focus if hover enabled.
    - Use custom icon renderer.
    - Use link time optimization if available.
    - Increase C++ version.
    - Translation updates: Bulgarian, Catalan, Chinese (Taiwan), Czech,
      Danish, Dutch, Finnish, French, Galician, Georgian, German, Greek,
      Icelandic, Indonesian, Interlingue, Italian, Japanese, Lithuanian,
      Malay, Nepali, Norwegian Bokmål, Polish, Portuguese,
      Portuguese (Brazil), Slovak, Spanish, Turkish.

 -- Graeme Gott <graeme@gottcode.org>  Mon, 10 Feb 2020 10:48:36 +0000

xfce4-whiskermenu-plugin (2.3.5-0ppa1~focal) focal; urgency=low

  * New upstream release
    - Fix saving unchanged plugin title. (bug #15403)
    - Fix sidebar scrollbar covering buttons. (bug #14730)
    - Fix categories remaining scrolled when hidden.
    - Fix incorrect alignment of commands next to search.
    - Fix incorrect fallback value for menu opacity.
    - Fix incorrect check when setting command.
    - Update documentation URL. (bug #16183)

 -- Graeme Gott <graeme@gottcode.org>  Sat, 18 Jan 2020 15:16:01 +0000

xfce4-whiskermenu-plugin (2.3.4-0ppa1~focal) focal; urgency=low

  * New upstream release
    - Fix building against xfce4-panel 4.15.0
    - Translation updates: Dutch, Galician, Georgian.

 -- Graeme Gott <graeme@gottcode.org>  Tue, 05 Nov 2019 11:01:51 +0000

xfce4-whiskermenu-plugin (2.3.3-0ppa1~focal) focal; urgency=low

  * New upstream release
    - Removed workaround for garcon that did not always fix crash.
    - Translation updates: Bulgarian, Czech, Danish, Galician, Icelandic, Nepali.

 -- Graeme Gott <graeme@gottcode.org>  Wed, 07 Aug 2019 14:24:14 +0000

xfce4-whiskermenu-plugin (2.3.2-0ppa1~focal) focal; urgency=low

  * New upstream release
    - Fix editing menu items containting a single quote. (bug #15091)
    - Fix displaying empty tooltips. (bug #15137)
    - Translation updates: Dutch, Galician, Spanish, Swedish, Ukrainian.

 -- Graeme Gott <graeme@gottcode.org>  Tue, 26 Mar 2019 08:32:29 +0000

xfce4-whiskermenu-plugin (2.3.1-0ppa1~focal) focal; urgency=low

  * New upstream release
    - Fix crash when reload is required.
    - Translation updates: Catalan, Czech, Danish, Greek, Spanish, Finnish,
      Japanese, Korean, Malay, Dutch, Polish, Russian, Slovak.

 -- Graeme Gott <graeme@gottcode.org>  Sat, 19 Jan 2019 20:11:38 +0000

xfce4-whiskermenu-plugin (2.3.0-0ppa1~focal) focal; urgency=low

  * New upstream release
    - Fix sidebar wider than iconless categories.
    - Add buttons for individual logout commands. (bug #14639)
    - Add option to stay visible when focus is lost. (bug #12240)
    - Always allow positioning commands next to search.
    - Improve preferences spacing. (bug #14683)
    - Translation updates: Bulgarian, Catalan, Chinese (China),
      Chinese (Taiwan), Czech, Danish, Dutch, French, German, Greek,
      Lithuanian, Nepali, Polish, Portuguese, Portuguese (Brazil),
      Russian, Serbian, Slovak, Slovenian, Turkish, Welsh.

 -- Graeme Gott <graeme@gottcode.org>  Sun, 30 Sep 2018 14:56:05 +0000

xfce4-whiskermenu-plugin (2.2.1-0ppa1~focal) focal; urgency=low

  * New upstream release
    - Fix category button staying active when dragged. (bug #14419)
    - Fix regression of non-square panel image support. (bug #14506)

