## xfce4-whiskermenu-plugin 2.5.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -4,8 +4,8 @@
 
 # version number
 set(whiskermenu_version_major "2")
-set(whiskermenu_version_minor "4")
-set(whiskermenu_version_micro "6")
+set(whiskermenu_version_minor "5")
+set(whiskermenu_version_micro "0")
 set(whiskermenu_version_tag "")
 set(whiskermenu_version "${whiskermenu_version_major}.${whiskermenu_version_minor}.${whiskermenu_version_micro}")
 if(${whiskermenu_version_tag} MATCHES "git")
