=== debian/changelog ===
xfce4-whiskermenu-plugin (2.5.0-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Apply multi-arch hints. + xfce4-whiskermenu-plugin: Add Multi-Arch: same.

  [ Unit 193 ]
  * New upstream version 2.5.0.
  * Update Standards-Version to 4.5.1.

 -- Unit 193 <unit193@debian.org>  Thu, 24 Dec 2020 17:31:57 -0500
