=== debian/changelog ===
xfce4-whiskermenu-plugin (2.5.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.5.1.

 -- Unit 193 <unit193@debian.org>  Sat, 02 Jan 2021 17:23:41 -0500
