=== debian/changelog ===
xfce4-whiskermenu-plugin (2.5.2-1) unstable; urgency=medium

  * New upstream version 2.5.2

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 18 Jan 2021 20:11:08 +0100
