=== debian/changelog ===
xfce4-whiskermenu-plugin (2.5.3-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 23 Feb 2021 10:44:49 -0800

xfce4-whiskermenu-plugin (2.5.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.5.3.

 -- Unit 193 <unit193@debian.org>  Thu, 04 Feb 2021 17:44:56 -0500
