## xfce4-whiskermenu-plugin 2.5.3+git20210701

=== CMakeLists.txt ===
--- 
+++ 
@@ -5,8 +5,8 @@
 # version number
 set(whiskermenu_version_major "2")
 set(whiskermenu_version_minor "5")
-set(whiskermenu_version_micro "3")
-set(whiskermenu_version_tag "")
+set(whiskermenu_version_micro "0")
+set(whiskermenu_version_tag "git")
 set(whiskermenu_version "${whiskermenu_version_major}.${whiskermenu_version_minor}.${whiskermenu_version_micro}")
 if(${whiskermenu_version_tag} MATCHES "git")
 	if(NOT DEFINED whiskermenu_version_build)
