=== debian/changelog ===
xfce4-whiskermenu-plugin (2.5.3+git20210701-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream GitLab master for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Sun, 25 Jul 2021 20:54:54 -0400
