## xfce4-whiskermenu-plugin 2.5.3-0ppa1~focal

=== debian/changelog ===
xfce4-whiskermenu-plugin (2.5.3-0ppa1~focal) focal; urgency=low

  * New upstream release
    - Fix invalid command expansion with Xfce 4.14 (Issue #39)
    - Translation updates: Basque, Portuguese (Brazil).

 -- Graeme Gott <graeme@gottcode.org>  Sun, 24 Jan 2021 14:24:49 +0000

xfce4-whiskermenu-plugin (2.5.2-0ppa1~focal) focal; urgency=low

  * New upstream release
    - Do not reparent launched programs. (Issue #32)
    - Translation updates: Basque, Danish, Greek.

 -- Graeme Gott <graeme@gottcode.org>  Fri, 15 Jan 2021 20:15:18 +0000

xfce4-whiskermenu-plugin (2.5.1-0ppa1~focal) focal; urgency=low

  * New upstream release
    - Fix not always using new action icons. (Issue #33)

 -- Graeme Gott <graeme@gottcode.org>  Sat, 02 Jan 2021 16:08:07 +0000

xfce4-whiskermenu-plugin (2.5.0-0ppa1~focal) focal; urgency=low

  * New upstream release
    - Add option to show all applications by default. (Issue #4)
    - Rearrange sidebar buttons to match default category. (Issue #9)
    - Show panel button title as tooltip in icon-only mode. (Issue #12)
    - Always sort top-level categories.
    - Vertically center contents of header.
    - Use new Xfce action icons.
    - Use new desktop ids for default programs.
    - Rewrite to hide menu on focus out.
    - Refactor code to use new Xfce functions.
    - Refactor building translations.
    - Translation updates: Bulgarian, Chinese (China), Chinese (Taiwan),
      Croatian, Czech, Danish, Dutch, Esperanto, French, Galician,
      German, Italian, Korean, Lithuanian, Malay, Polish, Portuguese,
      Portuguese (Brazil), Slovak, Spanish, Swedish, Turkish.

 -- Graeme Gott <graeme@gottcode.org>  Thu, 24 Dec 2020 18:00:18 +0000
