=== debian/changelog ===
xfce4-whiskermenu-plugin (2.6.0-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Fri, 24 Sep 2021 23:33:53 -0400

xfce4-whiskermenu-plugin (2.6.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.6.0.
  * d/control: Bump DH compat to 13.
  * Update Standards-Version to 4.6.0.

 -- Unit 193 <unit193@debian.org>  Thu, 23 Sep 2021 19:46:10 -0400
