## xfce4-whiskermenu-plugin 2.6.1

=== debian/changelog ===
xfce4-whiskermenu-plugin (2.6.1-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Mon, 18 Oct 2021 00:39:17 -0400

xfce4-whiskermenu-plugin (2.6.1-1) unstable; urgency=medium

  * New upstream version 2.6.1

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 15 Oct 2021 20:32:48 +0200
