## xfce4-whiskermenu-plugin 2.6.2

=== debian/changelog ===
xfce4-whiskermenu-plugin (2.6.2-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Thu, 02 Dec 2021 11:16:40 -0500

xfce4-whiskermenu-plugin (2.6.2-1) unstable; urgency=medium

  * New upstream version 2.6.2
  * d/u/metadata: add bugs entries

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 14 Nov 2021 11:35:14 +0100
