=== debian/changelog ===
xfce4-whiskermenu-plugin (2.7.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.7.0.

 -- Unit 193 <unit193@debian.org>  Fri, 03 Dec 2021 16:52:35 -0500
