=== panel-plugin/CMakeLists.txt ===
--- 
+++ 
@@ -5,6 +5,9 @@
 pkg_check_modules(libxfce4panel REQUIRED IMPORTED_TARGET libxfce4panel-2.0>=4.11)
 pkg_check_modules(libxfce4ui REQUIRED IMPORTED_TARGET libxfce4ui-2>=4.11)
 pkg_check_modules(libxfce4util REQUIRED IMPORTED_TARGET libxfce4util-1.0>=4.11)
+if(ENABLE_ACCOUNTSSERVICE)
+	pkg_check_modules(accountsservice IMPORTED_TARGET accountsservice>=0.6.45)
+endif()
 
 add_library(whiskermenu MODULE
 	applications-page.cpp
@@ -22,11 +25,11 @@
 	launcher-tree-view.cpp
 	page.cpp
 	plugin.cpp
-	profile-picture.cpp
+	profile.cpp
 	query.cpp
 	recent-page.cpp
 	register-plugin.c
-	resize-grip.cpp
+	resizer.cpp
 	run-action.cpp
 	search-action.cpp
 	search-page.cpp
@@ -35,7 +38,7 @@
 	slot.h
 	window.cpp)
 
-target_link_libraries(whiskermenu
+target_link_libraries(whiskermenu PRIVATE
 	PkgConfig::GTK3
 	PkgConfig::exo
 	PkgConfig::garcon
@@ -55,9 +58,19 @@
 	SETTINGS_MENUFILE="${CMAKE_INSTALL_FULL_SYSCONFDIR}/xdg/menus/xfce-settings-manager.menu"
 	G_LOG_DOMAIN="whiskermenu"
 	GSEAL_ENABLE
-	GTK_MULTIHEAD_SAFE)
+	GTK_MULTIHEAD_SAFE
+	$<$<CONFIG:Release>:G_DISABLE_ASSERT G_DISABLE_CAST_CHECKS>
+	$<$<CONFIG:MinSizeRel>:G_DISABLE_ASSERT G_DISABLE_CAST_CHECKS>
+	$<$<CONFIG:RelWithDebInfo>:G_DISABLE_ASSERT G_DISABLE_CAST_CHECKS>)
 
 target_compile_features(whiskermenu PRIVATE cxx_std_11)
+
+if (accountsservice_FOUND)
+	target_link_libraries(whiskermenu PRIVATE
+		PkgConfig::accountsservice)
+	target_compile_definitions(whiskermenu PRIVATE
+		HAS_ACCOUNTSERVICE)
+endif()
 
 if(ENABLE_VISIBILITY)
 	set_target_properties(whiskermenu PROPERTIES CXX_VISIBILITY_PRESET hidden)
@@ -101,24 +114,20 @@
 		GTK_DISABLE_SINGLE_INCLUDES)
 endif()
 
-string(TOLOWER "${CMAKE_BUILD_TYPE}" CMAKE_BUILD_TYPE_TOLOWER)
-if(CMAKE_BUILD_TYPE_TOLOWER MATCHES "release|minsizerel|relwithdebinfo")
-	if(ENABLE_LINK_TIME_OPTIMIZATION)
-		include(CheckIPOSupported)
-		check_ipo_supported(RESULT result)
-		if(result)
-			set_target_properties(whiskermenu PROPERTIES INTERPROCEDURAL_OPTIMIZATION TRUE)
-		endif()
+if(ENABLE_LINK_TIME_OPTIMIZATION)
+	include(CheckIPOSupported)
+	check_ipo_supported(RESULT result)
+	if(result)
+		set_target_properties(whiskermenu PROPERTIES INTERPROCEDURAL_OPTIMIZATION TRUE)
 	endif()
+endif()
 
-	target_compile_definitions(whiskermenu PRIVATE G_DISABLE_CAST_CHECKS G_DISABLE_ASSERT)
-
-	add_custom_command(TARGET whiskermenu
-		POST_BUILD COMMAND ${CMAKE_STRIP} $<TARGET_FILE:whiskermenu>)
+if(ENABLE_STRIP)
+	add_custom_command(TARGET whiskermenu POST_BUILD
+		COMMAND ${CMAKE_STRIP} $<TARGET_FILE:whiskermenu>)
 endif()
 
 install(TARGETS whiskermenu LIBRARY DESTINATION ${CMAKE_INSTALL_LIBDIR}/xfce4/panel/plugins)
-install(FILES whiskermenu.desktop DESTINATION ${CMAKE_INSTALL_DATADIR}/xfce4/panel/plugins)
 
 # popup script
 configure_file(${PROJECT_SOURCE_DIR}/panel-plugin/xfce4-popup-whiskermenu.in
