=== debian/changelog ===
xfce4-whiskermenu-plugin (2.7.1-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Fri, 17 Dec 2021 09:24:53 -0500

xfce4-whiskermenu-plugin (2.7.1-1) unstable; urgency=medium

  * New upstream version 2.7.1

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 14 Dec 2021 12:08:15 +0100
