=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: xfce
 Priority: optional
 Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
-XSBC-Original-Maintainer: Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: cmake,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                gettext,
                libexo-2-dev (>= 0.11),
                libgarcon-1-0-dev,
@@ -15,7 +15,7 @@
                libxfce4util-dev,
                pkg-config
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://docs.xfce.org/panel-plugins/xfce4-whiskermenu-plugin
 Vcs-Git: https://salsa.debian.org/xfce-team/goodies/xfce4-whiskermenu-plugin.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/goodies/xfce4-whiskermenu-plugin
